@charset "utf-8";
/*------------------------------------------------------------
	publicinfo
------------------------------------------------------------*/
#main h4 {
	font-size: 3.5rem;
	font-weight: 700;
	letter-spacing: 0.06em;
	margin-bottom: 5.5rem;
}
#main p {
	margin: 0 0 4rem 5rem;
	font-size: 2rem;
	font-weight: 700;
	line-height: 2.25;
}
#main p a {
	color: #5158F8;
	text-decoration: underline;
	text-underline-offset: 6px;
}
#main p a:hover {
	opacity: 0.7;
}
#main p:last-child {
	margin-bottom: 0;
}
#main p small {
	margin-top: 1.1rem;
	display: block;
	font-size: 1.6rem;
	color: #707070;
}
#main .inner {
	margin-bottom: 11.5rem;
}
#main .inner2 {
	margin-bottom: 19rem;
}
#main .inner:last-child {
	margin-bottom: 0;
}
#main .publicinfoDl {
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
	justify-content: space-between;
}
#main .publicinfoDl dt {
	margin-bottom: 2rem;
	width: 21rem;
	text-align: center;
	color: #fff;
	font-size: 2.5rem;
	display: flex;
	align-items:center;
	justify-content: center;
	font-weight: 700;
	letter-spacing: 0.06em;
	background-color: #CB0194;
	border-bottom: 1px solid #707070;
}
#main .publicinfoDl dd {
	margin-bottom: 2rem;
	font-size: 2rem;
	font-weight: 700;
	letter-spacing: 0.06em;
	padding: 3.4rem 7rem 2.2rem;
	display: flex;
	align-items: center;
	width: calc(100% - 21rem);
	border-bottom: 1px solid #707070;
}
#main .publicinfoDl dd:last-of-type,
#main .publicinfoDl dt:last-of-type {
	margin-bottom: 0;
}
#main .historyDl {
	margin: 0 0 4rem 5rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	font-size: 2rem;
	font-weight: 700;
	letter-spacing: 0.06em;
}
#main .historyDl dt {
	width: 11.5rem;
	padding-right: 1rem;
}
#main .historyDl dd {
	margin-bottom: 1.4rem;
	width: calc(100% - 11.5rem);
}
@media all and (min-width: 897px) {
	.headLine01.color {
		margin-bottom: 15.3rem;
		padding-top: 3rem;
	}
}

@media all and (max-width: 896px) {
	.headLine01.color {
		padding-top: 0;
		margin-bottom: 6.7rem;
	}
	#main h4 {
		margin-bottom: 1.8rem;
		font-size: 2.6rem;
	}
	#main .publicinfoDl {
		flex-direction: column;
	}
	#main .publicinfoDl dt {
		margin-bottom: 0.5rem;
		width: 14.6rem;
		font-size: 1.7rem;
		padding: 1.7rem 1rem;
		border-bottom: none;
	}
	#main .publicinfoDl dd {
		padding: 0 0 1rem;
		margin-bottom: 1.2rem;
		width: auto;
		font-size: 1.4rem;
	}
	#main .inner {
		margin-bottom: 4rem;
	}
	#main .inner2 {
		margin-bottom: 8rem;
	}
	#main p {
		margin: 0 0 4rem;
		font-size: 1.4rem;
		line-height: 1.43;
	}
	#main .txt {
		font-size: 1.6rem;
	}
	#main .text {
		line-height: 1.78;
	}
	#main .text2 {
		line-height: 2.14;
	}
	#main p small {
		font-size: 1.4rem;
		line-height: 1.28;
	}
	#main .historyDl {
		margin: 0;
		display: block;
		font-size: 1.4rem;
		line-height: 1.43;
	}
	#main .historyDl dt {
		width: auto;
		padding: 0;
	}
	#main .historyDl dd {
		width: auto;
		margin-right: -0.5rem;
		margin-bottom: 2rem;
	}
}